<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/nav_header_height"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/daily_android"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true"
        android:layout_gravity="top"
        />
    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:background="@color/colorPrimaryDark"
        android:layout_marginTop="2dp"
        />
    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="vertical"-->
        <!--android:gravity="center"-->
        <!--android:background="@drawable/side_nav_bar">-->

    <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="दिप मिडिया प्रा.लि."-->
        <!--android:textColor="#ffffff"-->
        <!--android:textSize="18sp"/>-->
    <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="इटहरी-६,सुनसरी,कोशी,नेपाल "-->
        <!--android:textColor="#ffffff"-->
        <!--android:textSize="18sp"/>-->
    <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="फोन नं: ०२५-५८०७४९"-->
        <!--android:textColor="#ffffff"-->
        <!--android:textSize="18sp"/>-->
    <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="मोबाइल नं: ९८६२०५५०५५"-->
        <!--android:textColor="#ffffff"-->
        <!--android:textSize="18sp"/>-->
   <!---->
    <!--</LinearLayout>-->
</LinearLayout>
